/* file:   /styles/pvesoteric.css */

body {box-sizing: border-box;}
* {box-sizing: inherit;}

html, body {
	text-align:left;
	font-family: verdana, tahoma, ariel, sans-serif; 
	font-size: 20px; line-height: 1.7em;
	height:100%; margin:0; border:0; padding:0; 
	background: #ddeeee;	
    color-scheme: light dark; }
	
/* 
	https://developer.mozilla.org/en-US/docs/Web/CSS/@media/prefers-color-scheme
*/

@media (prefers-color-scheme: dark) {
	html, body {background: #232323;}
	a:link { color: lightskyblue; }
	a:visited { color: lightskyblue; }
}
	
div {margin:0;border:0;padding:0;} 



#mainwrapper {}
#maincontent {padding-left:20px;padding-right:20px;}
div.bodytext {}
ul.subject-list {padding-left:20px;}
ul.subject-list li {padding-left:4px;margin-top:0; margin-bottom:15px;}

p.bottom-link {margin-left:5px;}

/* test  
#mainwrapper {border:1px solid yellow;}
#maincontent {border:1px solid blue;}
div.bodytext {border:1px solid green;}
ul.subject-list {border:1px solid red;}
ul.subject-list li {border:1px solid maroon;}
*/



/* default width, large screens, make all the same */
#mainwrapper {width: 600px;}

/* center the page */
#mainwrapper {
    margin: 0 auto;
    padding:5px;
    border-bottom: 150px solid transparent;
}

/* adjust these when needed */
@media only screen and (max-width:600px)
{
    #mainwrapper {width:100%;}
}
        

.note {font-size:85%;}

a:link    { text-decoration: none;}
a:visited { text-decoration: none;}
a:hover   { text-decoration: underline;}
a:active  { text-decoration: none;}

/*
a:link    { color: #0000ff; text-decoration: none;}
a:visited { color: #0000ff; text-decoration: none;}
a:hover   { color: #008000; text-decoration: underline;}
a:active  { color: #ff0000; text-decoration: none;}
*/

h1 { font-size: 125%; }
h2 { font-size: 115%; }
h3 { font-size: 110%; }
h4 { font-size: 100%; }

hr {margin-left:25px; }

.block {display:block;}
.inline-block {display:inline-block;}
.nowrap {white-space:nowrap;}
.maroon {color:maroon;}
.bold {font-weight:bold;}



	
	

/* end */
